body {
    margin: 0px;
    padding: 0px;
    background-color: #F1F1F1;
    font-family: "Microsoft YaHei", "宋体", "Segoe UI", "Lucida Grande", Helvetica, Arial, sans-serif, FreeSans, Arimo;
}

.button13 {
    color: rgba(255, 255, 255, 1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
}

.button13 a {
    color: rgba(51, 51, 51, 1);
    text-decoration: none;
    display: block;
}

.button13::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border: 1px solid rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.button13:hover::before {
    opacity: 0;
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}

.button13::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: rgba(255, 255, 255, 0.25);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
}

.button13:hover::after {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.button14 {
    color: rgba(255, 255, 255, 1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    position: relative;
}